 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/titelbild2.webp');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1531px;
}

.u-section-1 .u-text-1 {
  font-family: "Black And White Picture";
  text-shadow: 2px 2px 5px rgba(255,255,255,0.97);
  margin: 472px auto 0;
}

.u-section-1 .u-list-1 {
  width: 769px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 278px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 196px;
  --gap: 15px;
  grid-auto-columns: calc(33.3333% - 10px);
}

.u-section-1 .u-list-item-1 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: -37px auto 0 0;
  padding: 16px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: -37px auto 0 0;
  padding: 16px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: -37px auto 0 0;
  padding: 16px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-3 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 15px auto 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 320px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 328px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    grid-auto-columns: calc(33.333333333333336% - 10px);
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-top: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 330px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 93px;
  }

  .u-section-1 .u-list-1 {
    width: 274px;
    margin-top: 85px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 460px;
    grid-auto-columns: calc(100% + 0px);
  }
}

.u-block-405b-4:not([data-block-selected]):not([data-cell-selected]),
.u-block-405b-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-405b-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-405b-4.u-block-405b-4.u-block-405b-4:hover:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 0 !important;
  transform: scale(1.5) translateX(0px) translateY(0px) rotate(0deg) !important;
}

.u-block-405b-4.u-block-405b-4.u-block-405b-4.hover {
  opacity: 0 !important;
  transform: scale(1.5) translateX(0px) translateY(0px) rotate(0deg) !important;
} .u-section-2 {
  filter: none;
  background-image: none;
  min-height: 2544px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 515px;
  margin: 21px auto 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 2250px;
  height: 782px;
  margin: 23px calc(((100% - 1320px) / 2)  + -506px) 0 auto;
}

.u-section-2 .u-image-2 {
  width: 774px;
  height: 362px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 31px auto 0 calc(((100% - 1320px) / 2)  + -242px);
}

.u-section-2 .u-image-3 {
  width: 953px;
  height: 346px;
  --radius: 50px;
  margin: -354px 0 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 340px;
  width: 2044px;
  margin: 79px calc(((100% - 1320px) / 2)  + -482px) 0 auto;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  width: 375px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  width: 375px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  width: 375px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-4 {
  width: 375px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-5 {
  width: 375px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-6 {
  width: 375px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-7 {
  width: 375px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-8 {
  width: 375px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-9 {
  width: 375px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-10 {
  width: 375px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-11 {
  width: 375px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-12 {
  width: 375px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-13 {
  width: 375px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-14 {
  width: 375px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-15 {
  width: 375px;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-16 {
  width: 375px;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-17 {
  width: 375px;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-18 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-18 {
  width: 375px;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-19 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-19 {
  width: 375px;
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-20 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-20 {
  width: 375px;
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-21 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-21 {
  width: 375px;
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-22 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-22 {
  width: 375px;
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-23 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-23 {
  width: 375px;
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-24 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-24 {
  width: 375px;
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-25 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-25 {
  width: 375px;
}

.u-section-2 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-26 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-26 {
  width: 375px;
}

.u-section-2 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-27 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-27 {
  width: 375px;
}

.u-section-2 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-28 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-28 {
  width: 375px;
}

.u-section-2 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-29 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-29 {
  width: 375px;
}

.u-section-2 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-30 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-30 {
  width: 375px;
}

.u-section-2 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-31 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-31 {
  width: 375px;
}

.u-section-2 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-32 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-32 {
  width: 375px;
}

.u-section-2 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-33 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-33 {
  width: 375px;
}

.u-section-2 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-34 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-34 {
  width: 375px;
}

.u-section-2 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-35 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-35 {
  width: 375px;
}

.u-section-2 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-36 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-36 {
  width: 375px;
}

.u-section-2 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 19px;
  width: 40px;
  height: 40px;
  top: 340px;
  padding: 4px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 340px;
  right: 15px;
  padding: 4px;
}

.u-section-2 .u-image-4 {
  height: 782px;
  margin-top: 58px;
  margin-bottom: 21px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 396px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    width: 529px;
    height: 269px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-2 .u-image-3 {
    width: 559px;
    height: 269px;
    margin-top: -261px;
    margin-right: calc(((100% - 1140px) / 2)  + 50px);
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 5px;
  }

  .u-section-2 .u-gallery-nav-2 {
    right: 10px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 70px;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 2084px;
  }

  .u-section-2 .u-image-1 {
    height: 327px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: 461px;
    margin-left: 50px;
  }

  .u-section-2 .u-image-3 {
    width: 596px;
    height: 261px;
    margin-top: 23px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1675px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: 191px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-3 {
    width: 720px;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1800px;
  }

  .u-section-2 .u-image-1 {
    height: 188px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: 11px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-3 {
    width: 540px;
    height: 260px;
    margin-top: 31px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1271px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 118px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 173px;
    margin-right: 0;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 164px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 24px;
    top: 353px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 353px;
    right: 11px;
  }

  .u-section-2 .u-image-4 {
    height: 183px;
    margin-top: 96px;
    margin-bottom: 0;
  }
} .u-section-3 {
  min-height: 982px;
}

.u-section-3 .u-group-1 {
  min-height: 261px;
  margin-top: 2px;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  width: auto;
  margin: 0 152px;
}

.u-section-3 .u-gallery-1 {
  height: 719px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-11 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-12 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-13 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-14 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-item-15 {
  margin-right: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 5s;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 340px;
  right: 10px;
  padding: 4px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 62px;
    margin-right: 62px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
    margin: -4px auto 60px;
  }

  .u-section-3 .u-gallery-nav-1 {
    left: 19px;
    top: 475px;
  }

  .u-section-3 .u-gallery-nav-2 {
    top: 475px;
    right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 2px;
    margin-bottom: -1px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 612px;
  }

  .u-section-3 .u-group-1 {
    min-height: 139px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: 295px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-1 {
    width: 373px;
    margin-right: calc(((100% - 340px) / 2)  + -22px);
    margin-bottom: 60px;
  }

  .u-section-3 .u-gallery-nav-1 {
    top: 410px;
  }

  .u-section-3 .u-gallery-nav-2 {
    top: 410px;
    right: 43px;
  }
}

.u-block-8f52-29:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f52-29:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f52-29:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8f52-29.u-block-8f52-29.u-block-8f52-29:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-block-8f52-29.u-block-8f52-29.u-block-8f52-29.hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(2, 13, 48, 0.95), rgba(2, 13, 48, 0.95)), url('images/IronSonsLogo_4zu3Kopie.webp?rand=9eac');
  background-position: 50% 50%, 0px 0px;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
}

.u-section-4 .u-sheet-1 {
  min-height: 1499px;
}

.u-section-4 .u-text-1 {
  width: 278px;
  margin: 32px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  width: 894px;
  margin: 19px auto 0;
}

.u-section-4 .u-accordion-1 {
  width: 894px;
  margin: 32px auto 49px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-4 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.u-section-4 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-4 .u-text-7 {
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-6 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-6 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-7 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-7 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 20px;
}

.u-section-4 .u-accordion-item-8 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-8 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-8 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px;
}

.u-section-4 .u-accordion-item-9 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-9 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-9 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-9 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-9 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-10 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-10 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-10 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-10 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-11 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-11 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-11 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-11 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-12 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-12 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-12 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-12 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-13 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-13 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-13 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-13 {
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-accordion-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1664px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-accordion-1 {
    width: 720px;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-accordion-1 {
    width: 540px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1322px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-accordion-1 {
    width: 340px;
    margin-bottom: 29px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 841px;
}

.u-section-5 .u-text-1 {
  width: 373px;
  margin: 35px auto 0;
}

.u-section-5 .u-image-1 {
  width: 550px;
  height: 718px;
  margin: 0 auto 35px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 705px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 444px;
  }
} .u-section-6 {
  background-image: url("images/chapter_innenKopie.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 794px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 21px 417px 0 479px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1348px;
  margin: 14px -27px 60px auto;
}

.u-section-6 .u-image-1 {
  min-height: 585px;
  background-image: url("images/chapterKopie.webp");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  background-size: cover;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
}

.u-section-6 .u-layout-cell-2 {
  min-height: 676px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-image-2 {
  height: 419px;
  box-shadow: 0px 0px 8px 0px rgba(255,255,255,1);
  transition-duration: 1s;
  width: 629px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 67px 30px 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 327px;
    margin-left: 389px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 1140px;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 495px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 572px;
  }

  .u-section-6 .u-image-2 {
    height: 369px;
    width: 555px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 227px;
    margin-left: 289px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-image-1 {
    min-height: 408px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-6 .u-image-2 {
    height: 303px;
    width: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 117px;
    margin-left: 179px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-image-1 {
    min-height: 313px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 230px;
    width: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 27px;
    margin-left: 89px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    min-height: 470px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 296px;
  }

  .u-section-6 .u-image-2 {
    height: 227px;
    width: 340px;
  }
}

.u-section-6 .u-image-1,
.u-section-6 .u-image-1:before,
.u-section-6 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.5) !important;
  opacity: 0 !important;
}

.u-section-6 .u-image-1.u-image-1.u-image-1:hover > .u-container-layout:before {
  opacity: 0 !important;
}

.u-section-6 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.5) !important;
  opacity: 0 !important;
}

.u-section-6 .u-image-1.u-image-1.u-image-1.hover > .u-container-layout:before {
  opacity: 0 !important;
}

.u-section-6 .u-image-2,
.u-section-6 .u-image-2:before,
.u-section-6 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.5) !important;
  opacity: 0 !important;
}

.u-section-6 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.5) !important;
  opacity: 0 !important;
}